{
  "files": {
    "main.css": "/static/css/main.46cc12be.css",
    "main.js": "/static/js/main.c9552441.js",
    "static/js/787.c4e7f8f9.chunk.js": "/static/js/787.c4e7f8f9.chunk.js",
    "static/media/landing.png": "/static/media/landing.d4c6072db7a67dff6a78.png",
    "index.html": "/index.html",
    "main.46cc12be.css.map": "/static/css/main.46cc12be.css.map",
    "main.c9552441.js.map": "/static/js/main.c9552441.js.map",
    "787.c4e7f8f9.chunk.js.map": "/static/js/787.c4e7f8f9.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.46cc12be.css",
    "static/js/main.c9552441.js"
  ]
}